
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82866_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82866_ * {box-sizing:border-box;}
.img_ratio_82866_ a {display:block; text-decoration:none;}
.img_ratio_82866_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82866_ {width:px;}
}
@media \0screen{
	.img_ratio_82866_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79568_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/623709c57d9acbec867da3970172d9f8_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79568_ * {box-sizing:border-box;}
.img_ratio_79568_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79568_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79569_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79569_ > div:after {content:''; display:block; clear:both;}
.layout_79569_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79569_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79571_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79571_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79570_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79570_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83069_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83069_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79573_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79573_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79573_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79572_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79572_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79574_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79574_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79574_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81390_ {overflow:hidden;}
.html_81390_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82889_ {overflow:hidden;}
.html_82889_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81393_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81393_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81393_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81391_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81391_ > div:after {content:''; display:block; clear:both;}
.layout_81391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81391_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81392_ {overflow:hidden;}
.html_81392_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82890_ {overflow:hidden;}
.html_82890_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81396_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81396_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81396_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_81394_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_81394_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83070_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83070_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_81397_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81397_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81397_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_81398_ {overflow:hidden;}
.html_81398_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82891_ {overflow:hidden;}
.html_82891_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81399_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81399_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81399_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81400_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81400_ > div:after {content:''; display:block; clear:both;}
.layout_81400_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81400_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81402_ {overflow:hidden;}
.html_81402_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82892_ {overflow:hidden;}
.html_82892_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81406_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_81406_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81406_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81407_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81407_ > div:after {content:''; display:block; clear:both;}
.layout_81407_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81407_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_81408_ {overflow:hidden;}
.html_81408_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82893_ {overflow:hidden;}
.html_82893_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_81412_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81412_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81412_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_81409_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81409_ > div {}
.layout_81409_ > div:after {content:''; display:block; clear:both;}
.layout_81409_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_81409_ > div > .container_1 {width:50%;}
.layout_81409_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_81409_ > div > .container_1 { width:100%; }
	.layout_81409_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_81409_ {min-width:1060px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_81410_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_81410_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_82894_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82894_ p a {color:#000000; text-decoration:none;}

/* ****************** HTML 편집기  ****************** */

.html_81413_ {overflow:hidden;}
.html_81413_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82895_ {overflow:hidden;}
.html_82895_:after {content:''; display:block; clear:both;}

/* ****************** 한줄 텍스트  ****************** */

.text_81411_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_81411_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_82896_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_82896_ p a {color:#000000; text-decoration:none;}

/* ****************** HTML 편집기  ****************** */

.html_81414_ {overflow:hidden;}
.html_81414_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82897_ {overflow:hidden;}
.html_82897_:after {content:''; display:block; clear:both;}
